@charset "UTF-8";

/* CSS Document */
/* =======================
 common
 =========================*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --main-color: #eb5c88;
  --main-color2: #914c60;
  --p-color: #363636;
  --header-color: #eb5c88;
  --white-color: #fff;
  --main-bg-color2: #9e9e9e;
  --hr-color: #914c60;
}

img {
  width: 100%;
  vertical-align: bottom;
}

/* clear fix
---------------------------*/
.clearfix:after {
  content: ".";
  /* 新しい要素を作る */
  display: block;
  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  font-family: "Abhaya Libre", "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, verdana, sans-serif;
  color: var(--p-color);
  font-size: 1.3rem;
  line-height: 1.4;
  background-color: var(--white-color);
}

ul {
  list-style-type: none;
}

a {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;

}

a:link,
a:visited {
  color: var(--main-color);
  text-decoration: none;
}

a:hover,
a:active {
  text-decoration: none;
  color: var(--main-color2);
}

a:hover,
a:hover img {
  opacity: 0.6;
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

hr {
  height: 5px;
  background-color: var(--header-color);
}

.center {
  text-align: center;
}

h2 {
  font-size: 4rem;
  margin-bottom: 2rem;
}

/* =======================
 画像が光るeffect
=========================*/
.reflection {
  display: inline-block;
  position: relative;
  overflow: hidden;
  width: 100%;
}

.reflection:after {
  content: "";
  height: 100%;
  width: 100px;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflection 3s ease-in-out infinite;
}

@keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

@-webkit-keyframes links {

  0%,
  100% {
    filter: none;
  }

  50% {
    filter: drop-shadow(0 0 1px #f7a5f2) drop-shadow(0 0 20px #fff);
  }
}

/* ==============================================
 https://web.alfactory.co.jp/topics/2019/06/04/341/
 左から右に現れて文字だけ残るCSSアニメーション
==================================================*/
@-webkit-keyframes passing-bar {
  0% {
    left: 0;
    right: auto;
    width: 0;
  }

  50% {
    left: 0;
    right: auto;
    width: 100%;
  }

  51% {
    left: auto;
    right: 0;
    width: 100%;
  }

  100% {
    left: auto;
    right: 0;
    width: 0;
  }
}

@keyframes passing-bar {
  0% {
    left: 0;
    width: 0;
  }

  50% {
    left: 0;
    width: 100%;
  }

  51% {
    left: 0;
    width: 100%;
  }

  100% {
    left: 100%;
    width: 0;
  }
}

@-webkit-keyframes passing-txt {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes passing-txt {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* css */
.passing .passing-box {
  display: block;
  text-align: center;
}

.passing .passing-bar {
  position: relative;
  /* display: inline-block; */

  /*　後ほど解説　*/
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.passing .passing-bar:before {
  content: '';
  /* display: inline-block; */
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;

  /* 任意の値 */
  background: var(--header-color);
}

.passing .passing-txt {
  opacity: 0;

  /* 後ほど解説 */
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  /* 任意の値 */
  font-size: 4.0rem;
  font-weight: bold;
  line-height: 1.5;
}

.passing.move .passing-bar:before {
  -webkit-animation: passing-bar 1s ease 0s 1 normal forwards;
  animation: passing-bar 1s ease 0s 1 normal forwards;
}

.passing.move .passing-txt {
  -webkit-animation: passing-txt 0s ease .5s 1 normal forwards;
  animation: passing-txt 0s ease .5s 1 normal forwards;
}

/* =======================
 header
=========================*/
header {
  background: var(--header-color);
  width: 100%;
  height: 120px;
  margin: 0 auto;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.06);
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  /* border-bottom: 1px solid var(--main-color); */
}

header h1 {
  text-align: left;
  font-size: 1.2rem;
}

.inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
}

header .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: flex-end;
}

header h1 {
  text-align: left;
  ;
  font-size: 1.2rem;
}

header .inner #header_left {
  width: 400px;
  position: relative;
  -webkit-animation: links 3s infinite;
  animation: links 3s infinite;

}

header .header_info {
  width: 100%;
}

header .info_box {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 2.5rem;
  color: var(--white-color);
}

header .info_box li {
  width: 285px;
}

header .info_box li span {
  margin-right: 5px;
  font-size: 1.2rem;
}

header .info_box li a {
  color: var(--white-color);
  display: block;
}

/* translate */
.translate_box {
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
}

#flags img {
  border: 1px solid #e4e4e4;
  width: 32px;
  height: auto;
}

.goog-te-gadget img {
  width: auto;
}

select.goog-te-combo {
  background-color: #3b8ec2;
  overflow: hidden;
  border-width: 0px;
  border: none;
  margin: 0 10px 0 0 !important;
  color: #fff !important;
  outline: 0;
  font-size: 14px;
  height: 29px;
  padding: 5px;
  width: 268px;
}

/* pc menu */
header .nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .nav ul li {
  border-right: 1px solid #e6e6e6;
}

header .nav ul li:last-child {
  border-right: 0;
}

header .nav ul li a {
  font-size: 1.6rem;
  width: 110px;
  display: block;
  /* -webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out; */
  color: #fff;
  position: relative;
}

header .nav ul li a span {
  display: block;
  font-size: 1rem;
  /* color: #4c4c4c; */
  color: #fff;
}

.nav_btn {
  width: 45px;
  height: 45px;
  background: #000;
  padding-top: 15px;
  position: absolute;
  /* top: 15px; */
  bottom: 15px;
  right: 10px;
  z-index: 9999;
  cursor: pointer;
  display: none;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;

}

.btn-tel {
  width: 45px;
  height: 45px;
  background: #000;
  padding-top: 8px;

  position: absolute;
  bottom: 15px;
  right: 65px;
  z-index: 9999;
  cursor: pointer;
  display: none;

}

.btn-line {
  width: 45px;
  height: 45px;
  padding-top: 0px;
  position: absolute;
  bottom: 15px;
  right: 120px;
  z-index: 9999;
  cursor: pointer;
  display: none;
}

.tel_comment {
  color: #fff !important;
}

.nav_btn.on {
  background: 0;
}

.nav_line {
  width: 25px;
  height: 15px;
  margin: 0 auto;
  display: block;
  position: relative;
}

.nav_line span {
  width: 100%;
  height: 1px;
  background: #fff;
  display: block;
  position: absolute;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}

.on .nav_line span {
  background: #000;
}

.nav_line span:nth-child(2) {
  top: 7px;
}

.nav_line span:nth-child(3) {
  bottom: 0;
}

.on .nav_line span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.on .nav_line span:nth-child(2) {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
}

.on .nav_line span:nth-child(3) {
  bottom: 5px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.nav_wrap {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.95);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;
  display: none;
  overflow: hidden;
  overflow-y: auto;
}

.nav_content {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav_box {
  width: 100%;
  height: 100%;
  padding: 40px;
  opacity: 0;
  -webkit-transition: 1.4s ease-in-out;
  transition: 1.4s ease-in-out;
}

.nav_wrap.on .nav_box {
  opacity: 1;
}

.nav_box nav {
  margin-bottom: 20px;
}

.nav_box nav ul li {
  border-bottom: 1px dotted #dadada;
}

.nav_box nav ul li:last-child {
  border-bottom: 0;
}

.nav_box nav ul li a {
  font-weight: bold;
  padding: 10px;
  color: #000;
  font-size: 1.6rem;
  display: block;
  text-align: left;
}

.nav_box nav ul li a span {
  font-size: 1.3rem;
  /* color: #797979; */
  color: #000;
}

/* nav_bottom */
.nav_bottom a {
  color: #fff;
}

.nav_bottom .name {
  padding: 5px;
  color: #FDC5EE;
  font-size: 1.8rem;
  letter-spacing: 0;
}

/* info */
.nav_box .nav_info {
  padding: 10px 0;
  background: #FDC5EE;
  border-bottom: 1px solid #ea8fa8;
  font-size: 2rem;
  color: #fff;
}

.nav_box .nav_info li {
  padding: 5px 0;
  line-height: 1;
}

.nav_box .nav_info li span {
  margin-right: 5px;
  font-size: 1.2rem;
}

/* sns */
.nav_box .nav_sns {
  padding: 5px;
  background: #FDC5EE;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav_box .nav_sns li {
  margin: 0 10px;
}

.nav_box .nav_sns li:first-child a {
  font-size: 2.4rem;
}

.nav_box .nav_sns li a img {
  width: 36px;
}

/* ===================================================================================================
  hero image
=====================================================================================================*/
.h2_section {
  padding-top: 120px;
  padding-bottom: 50px;
  width: 100%;
}

.h2_section.other #header-panel {
  width: 100%;
  height: 100vh;
  max-height: 200px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

#header-panel .h2_ttl {
  width: 100%;
  padding: 25px 10px;
  font-size: 3rem;
  line-height: 1.2;
  letter-spacing: 0.4rem;
  text-indent: 0.4rem;
  vertical-align: middle;
}

/* ===================================================================================================
 contact
=====================================================================================================*/
#contact {
  padding-top: 0;

}

.contact {
  display: flex;
  justify-content: space-between;
  font-size: 6rem;
}

.contact li {
  flex-basis: 33.33%;
  text-align: center;

}

.contact li a {
  color: rgb(2, 185, 2);
}

.contact li.tel a {
  color: rgba(0, 121, 255);
}

.contact li a span {
  display: block;
  color: #000;
  font-size: 2rem;
}

.contact li.wechat .WeChat_QR {
  cursor: pointer;
}

.contact li.wechat div {
  display: none;
}

/* ===================================================================================================
  today all girls
=====================================================================================================*/
.todays_girls,
.alls_girls {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.item {
  padding: 10px;
  width: calc(100%/4);
}

.item a {
  color: var(--header-color);
}

.todays_girls h3,
.alls_girls h3 {
  text-transform: capitalize;
}

.attend_time {
  color: var(--p-color);
  font-size: 2rem;

}

/* ===================================================================================================
  Information
=====================================================================================================*/
.information {
  border: 1px solid var(--header-color);
  padding: 20px;
  font-size: 2.5rem;
}

/* ===================================================================================================
  price
=====================================================================================================*/
.price table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 50px;
}

.price table th,
.price table td {
  border: solid 1px #000;
  width: 50%;
  text-align: center;
  font-size: 2rem;
  padding: 10px;
}

.price table th {
  color: var(--white-color);
  background: var(--main-bg-color2)
}

.pay_kind {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.pay_kind .credit {
  flex-basis: 10%;
}

.cash_yen {
  text-align: center;
  display: inline-block;
  width: 100%;
  vertical-align: bottom;
  line-height: 1;
  font-size: 5rem;
}

.cash_text {
  font-size: 10px;
  margin-bottom: 0;
  line-height: 1;
  padding: 3px;
}

.card_paragraph p {
  font-size: 3rem;
  line-height: 1.2;
  width: 80%;
  margin: 10px auto 0 auto;
}

#credit_link {
  margin: 50px auto 0 auto;
}

.myButton_red {
  background-color: #fe1a00;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  /* border:1px solid #d83526; */
  display: block;
  cursor: pointer;
  color: #ffffff !important;
  font-size: 3rem;
  font-weight: bold;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #b23e35;
}

/* ===================================================================================================
 faq
=====================================================================================================*/
.accordion_area {}

.accordion_area .accordion_one .ac_header {
  background-color: #ffffff;
  border: 1px solid #ccc;
  padding: 1.5rem 4rem 1.5rem 2rem;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition: .2s;
}

.accordion_area .accordion_one .ac_header:not(.open):hover {
  background-color: #f1f8ff;
}

.accordion_area .accordion_one:nth-child(odd) .ac_header {
  background-color: #f5f5f5;
}

.accordion_area .accordion_one:nth-child(odd) .ac_header:not(.open):hover {
  background-color: #f1f8ff;
}

.accordion_area .accordion_one .ac_header .i_box {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -10px;
}

.accordion_area .accordion_one .ac_header .i_box:before,
.accordion_area .accordion_one .ac_header .i_box:after {
  position: absolute;
  content: "";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

.accordion_area .accordion_one .ac_header .i_box:before {
  border-top: 2px solid #014897;
  width: 20px;
  height: 0;
  top: 0;
  bottom: 0;
  right: 0;
}

.accordion_area .accordion_one .ac_header .i_box:after {
  border-left: 2px solid #014897;
  width: 0;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 9px;
  transition: .3s;
}

.accordion_area .accordion_one .ac_header.open .i_box:after {
  height: 0;
}

.accordion_area .accordion_one .ac_inner {
  display: none;
  padding: 1.5rem 2rem 1.5rem 2rem;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  background: #fff;
}

@media screen and (max-width: 736px) {
  .accordion_area .accordion_one .ac_header {
    padding: 1.5rem 2rem 1.5rem 1.0rem;
  }

  .accordion_area .accordion_one .ac_header .i_box {
    right: 0.8rem;
    width: 15px;
    height: 15px;
    margin-top: -7px;
  }

  .accordion_area .accordion_one .ac_header .i_box:before {
    width: 15px;
  }

  .accordion_area .accordion_one .ac_header .i_box:after {
    height: 15px;
    right: 7px;
  }

  .accordion_area .accordion_one .ac_inner {
    padding: 1.5rem 1.5rem 1.5rem 1.5rem;
  }
}

/*=========
faq
=========*/

.p-faq__headinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}

.p-faq__headinner::before {
  position: absolute;
  left: 0;
  content: "Q．";
  color: #09357f;
  font-size: 20px;
  font-weight: bold;
}

.p-faq__headinner p.p-faq__q-txt {
  font-size: 20px;
}

@media screen and (max-width: 736px) {
  .p-faq__headinner {
    padding-left: 25px;
  }

  .p-faq__headinner::before {
    font-size: 14px;
  }

  .p-faq__headinner p.p-faq__q-txt {
    font-size: 14px;
  }
}

.p-faq__bodyinner {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}

.p-faq__bodyinner::before {
  position: absolute;
  left: 0;
  content: "A．";
  color: #de0000;
  font-size: 20px;
  font-weight: bold;
}

.p-faq__bodyinner p.p-faq__a-txt {
  font-size: 20px;
}

@media screen and (max-width: 736px) {
  .p-faq__bodyinner {
    padding-left: 25px;
  }

  .p-faq__bodyinner::before {
    font-size: 14px;
  }

  .p-faq__bodyinner p.p-faq__a-txt {
    font-size: 14px;
  }
}

/*=========
base
=========*/
.s_section {
  max-width: 1020px;
  margin: 0 auto;
  padding: 2rem 0;
}

.gutter>*:not(:last-child) {
  margin-bottom: 1.5rem;
}

h3 {
  /* color: #333; */
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  border-left: 5px solid var(--header-color);
  padding-left: 8px;
  margin-top: 2px;
  margin-bottom: 0;
}

@media screen and (max-width: 736px) {
  h2 {
    font-size: 16px;
  }
}

ul.list-disc {
  margin-bottom: 0;
  padding-left: 0;
}

.list-disc__item {
  margin-left: 1.5em;
  list-style: disc;
}

a._a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  padding: 2.0em 1.0em;
  border: 1px solid #222222;
  background: linear-gradient(to right, #ffffff 50%, #222222 50%);
  background-size: 200% auto;
  box-sizing: border-box;
  color: #222222;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  transition: .3s;
  position: relative;
}

a._a:after {
  content: "";
  position: absolute;
  right: -5px;
  bottom: -5px;
  width: 100%;
  height: 100%;
  border-right: 1px solid #222222;
  border-bottom: 1px solid #222222;
}

a._a:hover {
  color: #ffffff;
  background-position: -100% 0;
}

/* ===================================================================================================
 reservation
=====================================================================================================*/
#reservation_area {
  display: flex;
  justify-content: space-between;
}

#reservation_area div {
  flex-basis: 49%;
}

.reservation .howto {
  font-size: 3rem;
  line-height: 1;
  margin-bottom: 20px;
}

#howto_contact {
  margin-bottom: 7rem;
}

.reservation .WeChat_banner {
  display: none;
}

.reservation a {
  display: block;
  margin-bottom: 2rem;
}

/* ===================================================================================================
 footer
=====================================================================================================*/
#footer {
  text-align: center;
  font-size: 1.6rem;
  padding: 10px;
  color: var(--white-color);
  background: var(--header-color);

}

address {
  text-align: center;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
}

address a {
  color: #fff !important;
}

#footer_link ul {
  width: 100%;
  margin: 0 auto 20px;
  display: flex;
  justify-content: space-between;
  text-align: center;
  flex-wrap: wrap;

}

#footer_link ul li {
  border-right: 1px solid var(--white-color);
  width: calc(100%/8);
}

#footer_link ul li:first-child {
  border-left: 1px solid var(--white-color);
}

#footer_link ul li a {
  color: var(--white-color);
  font-size: 85%;
}

#footer img {
  display: block;
  margin: 40px auto 10px;
  width: 15%;
}

/* ===================================================================================================
 cast_profile
=====================================================================================================*/
#cast_profile {
  display: flex;
  justify-content: space-around;
}

.cst_profile_left,
.cst_profile_right {
  flex-basis: 45%;
}

.cst_profile_right table {
  border-collapse: collapse;
  margin-bottom: 50px;
  width: 100%;
}

.cst_profile_right table th,
.cst_profile_right table td {
  border: solid 1px #000;
  text-align: center;
  font-size: 2rem;
  padding: 10px;
}

.cst_profile_right table th {
  font-weight: bold;
  width: 30%;
  background-color: #fce4ec;
}

.personal_h2 {
  text-transform: capitalize;
  color: var(--header-color);
  padding-top: 40px;
}

.cast #reservation {
  padding-top: 60px;
}

/* ===================================================================================================
  media Query (max-width: 1024px)
=====================================================================================================*/
@media screen and (max-width: 1024px) {
  .wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  header {
    height: 95px;
  }

  header .header_info {
    display: none;
  }

  .nav_btn {
    display: block;
  }

  .btn-tel {
    display: block;
  }

  .btn-line {
    display: block;
  }

  header .inner #header_left {
    width: 300px;
  }

  /* hero image */
  .h2_section {
    padding-top: 95px;
  }

  #container {
    flex-direction: column;
  }

  .contact {
    font-size: 5rem;
  }

  .tel_comment {
    color: #fff !important;
  }
}

/* ===================================================================================================
 mediaQuery　(max-width: 736px)
=====================================================================================================*/
@media screen and (max-width: 736px) {
  h2.center {
    font-size: 3rem;
    padding-top: 40px;
  }

  .cast .howto {
    display: none;
  }

  #reservation_area {
    display: block;
  }

  .cast #howto_contact {
    display: none;
  }




}

/* ===================================================================================================
 mediaQuery　(max-width: 678px)
=====================================================================================================*/
@media screen and (max-width: 678px) {
  .contact {
    font-size: 4rem;
  }

  #cast_profile {
    display: block;
  }

  .cst_profile_right {
    margin-top: 50px;
  }

  .attend_time {
    font-size: 1.2rem;
  }
}

/* ===================================================================================================
 mediaQuery　(max-width: 540px)
=====================================================================================================*/
@media screen and (max-width: 540px) {
  .contact {
    font-size: 3rem;
  }

  .contact li a span {
    font-size: 1.6rem;
  }

  .pay_kind .credit {
    flex-basis: 21%;
  }

  #footer_link ul {
    display: block;
  }

  #footer_link ul li {
    width: 100%;
    padding: 10px 0;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px dotted #fff;
    text-align: center !important;

  }

  #footer img {
    width: 45%;
  }
}

/* ===================================================================================================
 mediaQuery　(max-width: 428px)
=====================================================================================================*/
@media screen and (max-width: 428px) {
  select.goog-te-combo {
    width: 240px;
  }

  header .inner #header_left {
    width: 240px;
  }

  .contact {
    font-size: 2.4rem;
  }
}

/* ===================================================================================================
 mediaQuery　(max-width: 414px)
=====================================================================================================*/
@media screen and (max-width: 414px) {
  select.goog-te-combo {
    width: 220px;
  }

  header .inner #header_left {
    width: 200px;
  }

  .contact {
    font-size: 2.4rem;
  }

  .contact li a span {
    font-size: 1.5rem;
  }

  .item {
    padding: 5px;
    width: calc(100%/3);
  }

  h3 {
    font-size: 19px;
  }

  .attend_time {
    font-size: 1.4rem;
  }

  .reservation .howto {
    font-size: 2rem;
  }

  #reservation_area {
    display: block;
  }

  .card_paragraph p {
    font-size: 2rem;
  }

  #credit_link {
    font-size: 2rem;
  }

  .myButton_red {
    font-size: 2rem;
    line-height: 1.2;
  }

}

/* ===================================================================================================
 mediaQuery　(max-width: 375px)
=====================================================================================================*/
@media screen and (max-width: 375px) {
  header .inner #header_left {
    width: 195px;
  }

  select.goog-te-combo {
    width: 180px;
  }

  .nav_btn {
    width: 35px;
    height: 35px;
    padding-top: 9px;
    right: 5px;
  }

  .nav_line {
    width: 20px;
  }

  .on .nav_line span:nth-child(1) {
    top: 7px;
  }

  .on .nav_line span:nth-child(3) {
    bottom: 7px;

  }

  .btn-tel {
    width: 35px;
    height: 35px;
    padding-top: 4px;
    right: 45px;

  }

  .btn-line {
    width: 35px;
    height: 35px;
    right: 85px;

  }

  .attend_time {
    font-size: 1.2rem;
  }

}

/* ===================================================================================================
 mediaQuery　(max-width: 320px)
=====================================================================================================*/
@media screen and (max-width: 320px) {
  #flags img {
    width: 30px;
  }

  header .inner #header_left {
    width: 184px;
  }

  .contact {
    font-size: 2.2rem;
  }

  .contact li a span {
    font-size: 1.3rem;
  }

  .item {
    width: calc(100%/2);
  }

  .information {
    font-size: 2rem;
  }

}